#include <iostream>
#include <stdio.h>
#include <string.h>
using namespace std;
int main(){
  int n,i,j,k,c;
  int a[n],dup[n];
  int b[i],d[j];
  int w[j];

  cin>>n>>k;
  for(i=0;i<n;i++){
    cin>>a[n];
    dup[n]=-1;
  }

  for(i=0;i<n;i++){
    c=1;
    for(j=i+1;j<n;j++){
      if(b[i]==d[j]){
        c++;
         w[j]=0;
      }
    }
    if(w[i]==0){
      w[i]=c;
      cout<<k<<b[i];
    }
  }
}